- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# cSingleton< T > Class Template Reference
[Internal classes]

`#include <onstartup.h>`

List of all members.

## Detailed Description

### template<class T>
class cSingleton< T >

Singleton class, used for global registration lists.

The documentation for this class was generated from the following file:

- onstartup.h